#pg_header {
	position: relative;
/*	
	height: 247px;
	background: url('http://hidromorfologia.vizugy.hu/css/image/header.gif') no-repeat;
*/	
	height: 22px;
}


#pg_header #pg_topmenu_holder {
	position: absolute;
	top: 0;
	left: 0;
	padding-top:4px;
}

#pg_header #topmenu {
	margin: 0 0 0 20px;
	padding: 0;
}


#pg_header .bullet {
	width: 20px;
	height: 22px;	/*	32px;	*/
	right: 0;
	top: 18px;
	position: absolute;
/*	background: url('image/topmenu_bullet.gif') no-repeat;	*/
	background-position: right bottom;
	z-index: 1000;
	cursor: pointer;
}

#pg_header .bullet_on {
	width: 20px;
	height: 22px;	/*	32px;	*/
	right: 0;
	top: 18px;
	position: absolute;
/*	background: url('image/topmenu_bullet_green.gif') no-repeat;	*/
	background-position: right bottom;
	z-index: 1000;
	cursor: pointer;
}


#pg_header #topmenu li {
	position: relative;
	float: left;
	list-style: none;
	margin: 0;
	padding: 2px 31px 18px 6px;
/*	background: url('image/topmenu_bullet.gif') no-repeat;	*/
	z-index: 1000;
	background-position: right bottom;
	font-weight:bold;
}

#pg_header #topmenu .submenu {
	position: absolute;
	top: 19px; /*30px;*/
	left: -6px;
	background-color: #FFFF99;
	width: 201px;
	padding: 10px 0 10px 0;
	margin: 0;
	background: url('image/submenu_bg.png') no-repeat;
	background-position: bottom;
	z-index: 100;
}


#pg_header #topmenu .submenu li {
	float: none;
	padding: 0;
	background: none;
	margin: 0 2px 0 2px;
	padding: 0 0 0 14px;
	line-height: 20px;
	background: url('image/submenu_li_bg.gif') repeat-x;
	background-position: bottom;
}

#pg_header #topmenu a {
	font-size: 8pt;
	color: #0D0101; /*	#B7A669	#42260c;	*/
	text-decoration:none;
	font-weight:normal;
}

#pg_header #topmenu a:hover {
	font-size: 8pt;
	color: #0D0101;
	text-decoration:underline;
	font-weight:bold;
}